#### 合同范本相关配置

### 后台设置流程和模板时流程字段和模板书签的自动匹配方式
## 1：优先根据流程表单字段显示名称来进行匹配
## 2：优先根据流程表单字段数据库字段名称来进行匹配
workflowfield_mouldbookmarks_automatch_type=1

### 开启或者关闭DBUtil打印日志
## 0：开启打印日志功能
## 1：关闭打印日志功能
disable_dbutil_log=1

### 是否关闭设置后台基本信息模板字段时只能选择自定义浏览按钮
## 0：设置模板字段时只能选择自定义浏览按钮
## 1：设置模板字段时可选择所有字段
disable_baseinfo_setting_mouldfield_limit=0

### 是否开启模板浏览按钮权限控制
## 0：关闭模板浏览按钮权限控制
## 1：开启模板浏览按钮权限控制
enable_mouldbrowser_permission_limit=1

### 控制模板未设置权限项时的默认权限
## 1：模板未设置权限控制项默认权限为所有人
## 0：模板未设置权限控制项无默认权限
enable_mould_without_permissionsetting_defaultall=0

### 控制新建模板是否自动添加所有人权限
## 0：新建的模板不添加任何权限项
## 1：新建的模板自动添加所有人权限项
enable_auto_add_allpermission_to_newmould=1

### 控制删除模板类型时是否封存自动生成的流程表单上的模板类型选择框字段的对应选项
## 1：封存
## 0：不封存
cancel_mouldtypefield_selectitem_by_deletemouldtype=0

### 在同步流程模板类型字段选项时，如果流程表单模板类型字段的选项在合同范本模板类型里面有没对应的数据，是否需要封存之
## 1：封存
## 0：不封存
cancel_workflow_selectitems_when_sync_all_mouldType=1

### 控制是否开启套用明细表功能
## 1：开启套用明细表功能
## 0：关闭套用明细表功能
enable_mould_use_detailtable=1

### 是否关闭空书签复制前面的兄弟节点的样式
## 0：复制开始书签前面兄弟节点的样式
## 1：不复制开始书签前面兄弟节点的样式
disable_empty_bookmark_copy_previous_sibling_element=0

### 套用时是否保留多行文本字段（不包括HTML类型的字段）的样式
### 如果开启保留多行文本样式，那么多行文本字段对应的书签需要单独作为一行，因为开启保留多行文本样式套用时会删除书签对应行的内容
## 0：关闭保留多行文本样式
## 1：开启保留多行文本样式
keep_multilinetext_simple_style=0

### 控制编辑模板时是否默认开启清除表格匹配开关
## 0：开启编辑模板时默认开启清除表格匹配开关
## 1：关闭编辑模板时默认开启清除表格匹配开关
disable_edit_mould_default_clear_mould_table_mapping=0

### 流程Check框字段套用模板时生成是否checkbox框符号
## 0：开启套用Check框字段字段时生成checkbox框
## 1：关闭套用Check框字段字段时生成checkbox框
disable_replace_usecheckbox=0

### 控制是否开启后台模板列表显示数据id列
## 0：模板列表不显示数据id列
## 1：模板列表显示数据id列
enable_mould_list_show_dataid=0

### 是否在预览模板时将合同范本模板文件转为OA文档进行预览
## 0：不转换为OA文档
## 1：转换为OA文档
enable_mouldfile_to_oa_document=1

### 预览模板时将合同范本模板文件转为OA文档，转换后的文档所属的目录id
### 此参数在enable_mouldfile_to_oa_document=1时有效
### 当此参数不设置时，系统会尝试自行创建一个关联目录
mouldFile2DocCategoryId=

### 开启永中DCS转换PDF额外参数设置
## 0:关闭永中转换PDF额外参数设置
## 1：开启永中转换PDF额外参数设置
enable_yozodcs_extraParams=

### 使用PDF转换服务时是否忽略校验HTTPS证书
## 0：不忽略HTTPS证书
## 1：忽略HTTPS证书
enable_convert_pdf_ignore_https_certificate_trust=1

### http请求连接超时时间，单位毫秒
http_connectionTimeout=30000

### http请求socket超时时间，单位毫秒
http_socketTimeout=30000

### 是否使用系统标准的wps转换接口生成PDF文件
## 0：不使用系统标准的wps转换接口生成PDF文件
## 1：使用系统标准的wps转换接口生成PDF文件
convertWithStandardOfficedConvertToPdf=0